/*
    Template:       pisces
    Theme Name:     Pisces Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Pisces - Multi Concept Creative Theme
    Version:        1.1
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		GNU General Public License
	License URI: 	licence/GPL.txt
    Text Domain:    pisces-child
    Domain Path:    /languages/
*/
/* CUSTOM CMCC THEME CSS EDITS BEGIN */

/* QUOTE IN HOME PAGE */
/* h2.cmcc-quote:before {
    content: open-quote;
    font-weight: bold;
    font-size:100px;
    color:gray;
}
h2.cmcc-quote:after {
    content: close-quote;
    font-weight: bold;
    font-size:100px;
    color:gray;
} */

/* h2.cmcc-quote {
padding:70px;
} */
/* do not group these rules */

/* .home-masonry-topic {
  overflow-wrap: break-word;
      display: inline-block;
} */

.orange, .projects-minibox {
overflow-wrap: break-word;
}

*::-webkit-input-placeholder {
    color: #1A609E!important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #1A609E!important;
    opacity: 1;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #1A609E!important;
    opacity: 1;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #1A609E!important;
}
*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #1A609E!important;
}
*::placeholder {
    /* modern browser */
    color: #1A609E!important;
}
span.ff-search > input {max-width:200px!important;}

.divider {
  width: 20%;
  margin: 5px 15px 5px 15px;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #fff;
  color: #fff;
  height:1px;
}

.cmcc-pt-img,
.cmcc-pt-box {
    height: 200px;
}
.cmcc-pt-button {
    bottom:0px;
    position:absolute;
}
.cmcc-pt-title > * {
    height:2.2em;
    line-height:1.1em;
}

.keysearch::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red;
  color:#27497d; /* Firefox */
}

.keysearch:-ms-input-placeholder { /* Internet Explorer 10-11 */
  opacity: 0.5; /* Firefox */
  color:#27497d;
}

.keysearch::-ms-input-placeholder { /* Microsoft Edge */
  opacity: 0.5; /* Firefox */
  color:#27497d;;
}

.site-footer {
background-color: #3f3f3f;
}
.update-nag {
display: none!important;
}
.cmcc-event-title a:hover {
color: #f67004;
}
/*
  begin of hide flag translation
*/

/* .wpml-ls-flag, li.menu-item-wpml-ls-1809-it {
display: none!important;
} */

/*
  end of hide flag translation
 */

.site-branding {
  margin-left: 43vw;
  display: inline;
}
.site-branding img {
  max-width: 180px;
}
.logo--transparency {
  display: none!important;
}
.menu-just-language {
  display: none;
}

article.lectures_conferences, article.publications, article.type-publications, article.jobs, article.models, article.projects {
  /* padding: 25px; */
  /* padding-left:30px; */
  background: white;
      /* margin: 15px; */
}


article.lectures_conferences > .grid-items, article.publications > .grid-items, article.type-publications > .grid-items, article.jobs > .grid-items, article.models > .grid-items, article.projects > .grid-items {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
}

article.lectures_conferences > .blog_item--exerpt > p, article.publications > .blog_item--exerpt > p, article.type-publications > .blog_item--exerpt > p, article.jobs > .blog_item--exerpt > p, article.models > .blog_item--exerpt > p, article.projects > .blog_item--exerpt > p {
margin-bottom: 5px;
}


article.publications b, article.type-publications b, article.jobs b, article.models b, article.projects b {
  color:#27497d;
  font-weight:400;
  line-height: 1.5em;
}
article.publications b, article.type-publications b, article.jobs b, article.models b, article.projects b {
  color:#27497d;
  font-weight:400;
  line-height: 1.5em;
}

article.lectures_conferences b, article.publications b, article.type-publications b, article.jobs b, article.models b, article.projects b {
  list-style: none;
  padding-left:0;
}
#anchor-description h3 {
  color:#27497d;
  font-weight:400;
}

article.jobs .jobs-minibox, article.models .models-minibox, article.projects .projects-minibox {
  font-weight:300;
  color:#2c2c2c;
}
article.jobs hr.job-separator, article.models hr.model-separator, article.projects hr.project-separator {
      display: block;
      height: 1px;
      border: 0;
      border-top: 1px solid #656565;
      margin-bottom:15px;
      margin-top:15px;
      width: 100%;
}
.jobs-minibox ul.basic-list, .models-minibox ul.basic-list, .projects-minibox ul.basic-list {
    font-weight: 100;
    padding-left:0;
    list-style: none;
}

article.jobs > div.attivaelenco > p > strong, article.jobs > div.attivaelenco > p > b, .jobs-minibox p > b, .jobs-minibox p > strong, .jobs-minibox b, .jobs-minibox p > b, article.models > div.box-meta-division > p > strong, article.models > div.box-meta-division > p > b, .box-meta-division b, .models-minibox p > b, .models-minibox p > strong, .models-minibox b, .models-minibox p > b, article.projects > div.attivaelenco > p > strong, article.projects > div.attivaelenco > p > b, .projects-minibox p > b, .projects-minibox p > strong, .projects-minibox b, .projects-minibox p > b, #anchor-model {
  color:#27497d;
  font-weight:400;
  line-height: 1.4em;
}

.jobs-minibox, .models-minibox, .projects-minibox {
  font-weight:100;
  color:#2c2c2c;
}

.jobs-minibox ul, .models-minibox ul, .projects-minibox ul, ul.basic-list {
  list-style: none;
  padding-left: 0;
  font-weight: 300;
}
/* article { */
/* background: white; */
/* } */

/* article.projects:nth-of-type(odd) { */
/* background:#f4f4f4; */
/* } */

/* article.projects:nth-of-type(even) {
background:white;
} */
article.lectures_conferences > h2.entry-title, article.publications > h2.entry-title, article.type-publications > h2.entry-title, article.jobs > h2.entry-title, article.models > h2.entry-title, article.projects > h2.entry-title {
  font-weight: 400!important;
  color: #27497d;
  font-size: 19px;
  margin-bottom: 10px;
}
article.lectures_conferences .blog_item--title .entry-title, article.publications .blog_item--title .entry-title, article.type-publications .blog_item--title .entry-title,  article.jobs .blog_item--title .entry-title, article.models .blog_item--title .entry-title, article.projects .blog_item--title .entry-title, article.models b.title {
/* margin-bottom: 20px; */
font-weight: 400!important;
color: #27497d;
font-size: 19px;
margin-bottom: 10px;
padding-top: 25px;
}

article.publications .blog_item--excerpt .entry-excerpt, article.publications .blog_item--excerpt .entry-excerpt p, .blog_item--excerpt, article.models .blog_item--excerpt .entry-excerpt, article.models .blog_item--excerpt .entry-excerpt p, .blog_item--excerpt, article.jobs .blog_item--excerpt .entry-excerpt, article.jobs .blog_item--excerpt .entry-excerpt p, .blog_item--excerpt, article.projects .blog_item--excerpt .entry-excerpt, article.projects .blog_item--excerpt .entry-excerpt p {
      font-weight: 300!important;
      color: #2c2c2c!important;
      font-size: 17px;
}

article.publications > .blog_item--inner, article.models > .blog_item--inner, article.jobs > .blog_item--inner, article.projects > .blog_item--inner {
  /* padding:25px; */
  padding-left:25px;
  padding-right:25px;
}

.filter-box {
  font-size: 14px;
  margin-top: 0!important;
      background: white;
      margin-bottom:60px;
      padding: 25px;
      padding-top: 60px;
      padding-bottom: 60px;
      margin-left: -5px;
      margin-right: -5px;
      text-align: center;
      margin-bottom: 25px;
      font-weight: 100;
      color: #27497d;
}

article.publications img {
  /* -webkit-box-shadow: 0px 13px 50px -15px rgba(138,138,138,1);
  -moz-box-shadow: 0px 13px 50px -15px rgba(138,138,138,1);
  box-shadow: 0px 13px 50px -15px rgba(138,138,138,1); */

  -webkit-box-shadow: 10px 10px 5px 0px rgba(205,205,205,0.55);
  -moz-box-shadow: 10px 10px 5px 0px rgba(205,205,205,0.55);
  box-shadow: 10px 10px 5px 0px rgba(205,205,205,0.55);
  margin: 15px;
}
/* .publications-type-cmcc-book img {
margin:25px;
}
article.hentry .publications-type-cmcc-book, article.hentry .publications-type-books {
padding:25px;
} */

.filter-box select {
margin-right: 15px;
}
 .cmcc-footer-column {
  vertical-align: middle;
}

ul#filter_people_letter li a.active,ul#filter_people_letter li a.active {
  color: #D86017;
      font-size: 1em;
      font-weight: 300;
}

.cmcc-logo-footer div a img.image {
  max-width:250px;
  margin-top: -50px;
  margin-bottom: -50px;
}

/* BEGIN issue 81 :
rimozione virgolettato Mission in homepage - richiesta di Mauro 2020-06-15 */
/*
h2.cmcc-quote:before {
    content: "\201C";
    font-weight: bold;
    font-size:100px;
    color:#dddddd;
    position: absolute;
    top: 0.4em;
    left: 0.5em;
    font-family: 'Georgia';
}
h2.cmcc-quote:after {
    content: "\201D";
    font-weight: bold;
    font-size:100px;
    color:#dddddd;
    position: absolute;
    bottom: 0.4em;
    right: 0.5em;
    font-family: 'Georgia';
}
*/
/* END issue 81 */

.cmcc-pt-title > h2 {
font-weight: 300;
}

/* IMPORT OF HOME RAW STYLE SETTINGS */
/* <style> */
/* TMP */
.banner--info {width: 50%!important;}
/* FINE TEMP */
h1.home-h1 {font-size: calc(12px + (40 - 6) * ((100vw - 300px) / (1600 - 300)));}>

.cmcc-home-categories {
margin-bottom:10px;
text-transform:uppercase;
color:black;
text-align:left!important;
width:250px;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
ul.mega-menu .popup > .inner, ul.mega-menu .mm-popup-wide .inner > ul.sub-menu > li li ul.sub-menu, ul.mega-menu .mm-popup-narrow ul ul {
background-color:unset;
}
.site-header .header-main .la_com_action--dropdownmenu:hover .menu, .site-header .mega-menu > li:hover > .popup,
.site-header .header-main .la_com_action--dropdownmenu .menu, .site-header .mega-menu > li > .popup {
margin-top:0px;
}
.mega-menu .popup > .inner, .mega-menu .mm-popup-narrow li > ul {
webkit-box-shadow: unset;
box-shadow: unset;
}
.mega-menu .mm-popup-wide .inner > ul.sub-menu > li li ul.sub-menu, .mega-menu .mm-popup-narrow ul {
padding:0px;
}
.mega-menu .mm-popup-narrow li.menu-item > a {
padding-left:25px;
}
.la-banner-box .box-inner {
height:75vh;
}
@media (min-width:1025px) {
  .la-banner-box .box-inner {
  height:75vh;
  }
}
/* RESPONSIVE */
.banner-type-2 .banner--info {
top: 50%;
}
.banner--image {
margin-top: 0;
}
@media (min-width:600px) {

  h3.page-title {
    margin-top:50px!important;
    font-size:3em;
  }

  .site-footer {
    text-align:center;
  }

  .cmcc-logo-claim {
    width:30%;
  }
/* .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
margin-bottom: 0;
height: 280px;
}

.la-banner-box .banner--link-overlay {
height: 280px;
}

.banner--image {
height: 200px;
} */
/* .banner--image {
margin-top: 100px;
} */
}
@media (max-width: 900px) {
  .site-footer {
    text-align:center;
  }
.cmcc-quote {
font-size: 1em;
}

h3.page-title {
  font-size: 2em!important;
  margin-top: 1.5em!important;
  margin-bottom: 1em!important;
}

h2.cmcc-quote {
  font-size: 1.25em!important;
}
h2.cmcc-quote:before {
top: 0.5em!important;
}
}
@media (min-width:800px) {
.banner-type-2 .banner--info {
top: 40%;
}
.cmcc-logo-claim {
width:40%;
}

}

@media (min-width:1000px) {
.banner-type-2 .banner--info {
top: 55%;
}
.cmcc-logo-claim {
width:45%;
}
/* .banner--image {
margin-top: 20px;
} */

}

/* </style> */

/* HEADER */
/* HEADER hide logo */


@media (min-width:991px) and (max-width:1023px) {
.project-right-column {
    border-left: 1px solid #27497d;
    }
    .la-banner-box .box-inner {
    height: 60vh;
    }
    .banner-type-2 .banner--info {
      top: 50%;
    }
    .banner-image {
  /* margin-top:10em; */
padding-top: 6em;
    background: rgba(6,13,43,1);
    background: -moz-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,11,24,28)), color-stop(100%, rgba(13,26,64,1)));
    background: -webkit-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
    background: -o-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
    background: -ms-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
    background: linear-gradient(to bottom, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#060d2b', endColorstr='#0d1a40', GradientType=0 );
}

}

@media (max-width:990px) {
.project-right-column {
    border-left: 0;
  }
  .la-banner-box .box-inner {
  height: 60vh;
  }
.banner--image {
padding-top: 6em;
background: rgba(6,13,43,1);
background: -moz-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,11,24,28)), color-stop(100%, rgba(13,26,64,1)));
background: -webkit-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
background: -o-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
background: -ms-linear-gradient(top, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
background: linear-gradient(to bottom, rgba(2,11,24,28) 0%, rgba(13,26,64,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#060d2b', endColorstr='#0d1a40', GradientType=0 );

 }
 .banner-type-2 .banner--info {
   top: 40%;
 }
}

@media (max-width: 661px) {
  .banner--image {
  padding-top:8em;
  }
  .foresight-news {
  font-size: 1em!important;
}
  .cmcc-quote {
  font-size: 1em!important;
  padding-right: 1em!important;
  padding-left: 1em!important;
}
  .la-banner-box .box-inner {
  height: 50vh;
  }

  .banner-type-2 .banner--info {
    top: 60%;
  }
.la-banner-box {
  margin-top:0;
}
h3.page-title {
  font-size: 2em;
  margin-top: 1.5em;
  margin-bottom: 1em;
}

h2.cmcc-quote {
  font-size: 1.25em!important;
}
h2.cmcc-quote:before {
top: 0.5em!important;
}

}

.la_compt_iem:not(.la_com_action--linktext):not(.la_com_action--link):not(.la_com_action--text):not(.la_com_action--dropdownmenu-text) .header_component--searchbox {
/* .la_compt_iem:not(.la_com_action--linktext):not(.la_com_action--link):not(.la_com_action--text):not(.la_com_action--dropdownmenu-text) .component-target i { */
    font-size: 25px;
}

.header_component--searchbox a.component-target i.fa.fa-search {
    font-size: 25px;
}
.fa-search {
    font-size: 25px;
}
.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
    background-color: #F67004;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-warning:focus, .vc_btn3.vc_btn3-color-warning:hover {
		background-color: #E74C04;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
		font-size: 16px;
}
.vc_general .vc_btn3 .vc_btn3-size-md .vc_btn3-shape-square .vc_btn3-style-flat .vc_btn3-block .vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-blue {
		font-size: 16px;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
    border-color: #4482b9;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-blue:focus, .vc_btn3.vc_btn3-color-blue:hover {
    color: #f7f7f7;
    background-color: #4482b9;
		font-size: 16px;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    border-color: #054b74;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern,.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    color: #fff;
    background-color: #054b74;
		font-size: 16px;
}

.vc_btn3-style-outline.vc_btn3-color-blue {
border-color: #054b74!important;
color: #054b74!important;
font-size: 16px;
}

.vc_btn3-style-outline.vc_btn3-color-blue:hover {
border-color: #4482b9!important;
background-color: #4482b9!important;
color: #ffffff!important;

}
.vc_btn3.vc_btn3-size-md {
font-size: 16px!important;
}

.entry-content {
	font-weight: 300;
}

/* .site-branding {
	display:none;
} */

/* HEADER button menu bigger */
.pisces-icon-menu {
	font-size:2em;
}
.la_com_action--aside_header {
	left:0!important;
}

/* MENU BEGIN */
/* in menu interest e topics text-align left */
.cmcc-menu-box > .bgtitle > .title { text-align: left; }
.cmcc-menu-box > .bgtitle > .text-center { text-align:center!important; }
/* ON ACTIVE ITEM change arrow color: */
.sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-item > a .sfm-sm-indicator i::after, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-smooth > a .sfm-sm-indicator i::after, .sfm-no-mobile #sfm-sidebar .sfm-menu li:hover > a .sfm-sm-indicator i::after, .sfm-style-full #sfm-sidebar .sfm-menu li.sfm-active-item > a .sfm-sm-indicator i::after {
color: #f46d0c;
font-weight: 600;
font-size: 1.2em;
}
/* EXPLORE BY */

ul.sfm-menu-level-0 li a span {
	color:#454545;
}

/* MENU items style customization */

/*
= parte superiore: piu' grande, scuro, staccato =
.sfm-menu-item-104644 = Topics
.sfm-menu-item-104920 = Temi
--
.sfm-menu-item-104843 = Interest
.sfm-menu-item-104921 = Cosa ti interessa
--
= parte centrale = standard =
.sfm-menu-item-107919 = About
.sfm-menu-item-115987 = Chi siamo
--
.sfm-menu-item-104823 = Work with us
.sfm-menu-item-116015 = Lavora con noi
--
.sfm-menu-item-116400 = Tenders and accouncements
.sfm-menu-item-118544 = Bandi di gara
--
= parte di chiusura : arancio piccoli staccati =
.sfm-menu-item-104815 = Best Climate Solutions
.sfm-menu-item-116016 = Best Climate Solutions (it)
--
.sfm-menu-item-104816 = climateforesight.eu
.sfm-menu-item-116017 = climateforesight.eu (it)
--
.sfm-menu-item-104822 = Focal Point IPCC
.sfm-menu-item-116018 = Focal Point IPCC (it)
*/



/* interest?? */
li.sfm-menu-item-104842 > a span {
  	font-weight: 600;
    font-family: Roboto!important;
    font-size: 1.2em;
	  color: black;
}

/* Topics - Temi */
li.sfm-menu-item-104920 > a span, li.sfm-menu-item-104644 > a span {
    font-family: Roboto!important;
    /* font-size: 1.25em; */
    /* font-weight: 400; */
		color: black;
    font-weight: 500;
    /* font-family: Roboto!important; */
    font-size: 1.2em;
    /* color: black; */
    margin-bottom: 12px;
}

/* Interest */
li.sfm-menu-item-104921 > a span, li.sfm-menu-item-104843 > a span {
    font-family: Roboto!important;
    font-size: 1.2em;
    font-weight: 500;
	  color: black;
    margin-bottom: 12px;
}

/* About */
li.sfm-menu-item-107919, .sfm-menu-item-115987 {
	margin-top: 13px;
}

/* work with us */
li.sfm-menu-item-104842, li.sfm-menu-item-116015 {
	/* margin-bottom: 6px; */
}

/* tennders and announcements - bandi di gara */
li.sfm-menu-item-116400, li.sfm-menu-item-118544 {
	margin-bottom: 17px!important;
}

/* best climate solutions */
li.sfm-menu-item-106016, li.sfm-menu-item-104815 {
margin-top:30px!important;
}
/* best climate solutions */
li.sfm-menu-item-106016 a, li.sfm-menu-item-104815 a {
padding-top:0;
margin-top:0;
}

/* climateforesight.eu */
li.sfm-menu-item-106017 a, li.sfm-menu-item-104816 a {
padding-top: 0;
}

/* focal point ipcc */
li.sfm-menu-item-106018, li.sfm-menu-item-104822 {
margin-bottom:40px!important;
}
/* focal point ipcc */
li.sfm-menu-item-106018  a, li.sfm-menu-item-104822  a {
padding-top: 0;
}

#sfm-sidebar:not(.sfm-iconbar) .sfm-menu li > a span {
    text-transform: none;
}
/* MENU END */
/* HEADER BEGIN */
/* tasto menu */
.la_com_action--aside_header {
	position: absolute!important;
	right:88%;
}
div.entry-content a {
color: #f67004;
}
div.entry-content a:hover {
color: #22a6e8;
}
.section-page-header {
	z-index: 0!important;
    margin-bottom: -105px;
    padding-bottom: 50px;
}

/* HEADER END */

/* TEXT COLUMN */
.wpb_text_column {
	padding: 25px;
	/* font-size: 1.2em; */
	font-weight: 300;
	line-height: 1.5em;
}

div.wpb_text_column > div.wpb_wrapper > p {
	font-weight: 300;
	line-height: 1.5em;
	color: black;
}


div.wpb_text_column > div.wpb_wrapper > h4 {
	font-weight: 300;
	line-height: 1.5em;
	color: black;
}


div.wpb_text_column > div.wpb_wrapper > h4.light {
	font-weight: 300;
	line-height: 1.5em;
	color: black;
}



/* link */
li.sfm-menu-item-104822 > a span, li.sfm-menu-item-116018 > a span, li.sfm-menu-item-116016 > a span, li.sfm-menu-item-116017 > a span, li.sfm-menu-item-104816 > a span, li.sfm-menu-item-104815 > a span {
	font-size: 0.9em;
	color: #f46d0c!important;
}
/* end of menu edits */

/* PAGE BACKGROUND non deve essere bianco.. ma deve essere bianco la prima row.. o il text-block.. il primo elmento che va sull header */

h3.page-title {
	font-size: 3.5em;
    text-align: left;
    margin-left: 2em;
	margin-top: 50px;
}

.la-breadcrumbs {
	text-align: left;
    bottom: 80px;
    font-size: 2em;
}

.blog_item--meta {
	display: none;
}

.la-sharing-posts {
	display: none;
}

.author  {
	display:none;
}

.orange {
color: #f67004;
}

/* article.models a {
color: #f67004;
font-weight: 300;
} */
/* END OF CUSTOM CMCC EDITS */
.min-height-180 {
    min-height: 180px;
}
.min-height-200 {
    min-height: 200px;
}
.min-height-220 {
    min-height: 220px;
}
.min-height-240 {
    min-height: 240px;
}
.min-height-260 {
    min-height: 260px;
}
.min-height-280 {
    min-height: 280px;
}
.min-height-300 {
    min-height: 300px;
}
.min-height-320 {
    min-height: 320px;
}
.min-height-340 {
    min-height: 340px;
}
.min-height-360 {
    min-height: 360px;
}

/* Development environment CSS */
#wp-admin-bar-development_banner.development-banner {
    background-color: red;
}

/* Work With Us Page and home page - Job positions */

.job-listing .widgettitle {
    display: none;
}

.job-listing li {
    border-bottom: 1px solid black;
    line-height:2em;
    margin-bottom:1em;
    padding:25px;
    background:white;
}

.job-listing li:last-child {
    border-bottom: 0px;
}

.job-listing .widget {
    padding: 25px;
    background-color: white;
}

.job-listing a {
    font-weight:400;
    color:#27497d;
}

#job-listing-home .widget {
    padding-bottom: 0px;
    padding-top: 0px;
}

#job-listing-home li {
    padding-left: 0px;
    padding-right: 0px;
}

/* END of - Work With Us Page and home page - Job positions */
